/* dublin css */
*{margin:0; padding:0;}
a img{border:none;}
body{
	background:#8d1215 url(../images/vignette_bg.png) repeat-x 0 0;
	font: 12px Arial, sans-serif;
}
#wrapper{
	width:1200px;
	height:827px;
	margin:0 auto;
	position:relative;
	background:url(../images/dp_dublin_bgTexture.png) no-repeat 0 0;
}
.main{
	width:1037px;
	height:366px;
	margin: 0 auto 130px;
	padding-top:165px;
}
.main div {

}
.drpepper{
	position:relative;
	float:left;
	width:518px;
	height:366px;
}
.drpepper .logo{
	width:452px;
	margin: 0 0 0 78px;
}
.dublinBottling{
	position:relative;
	float:left;
	width:518px;
	height:366px;	
}
.dublinBottling .logo{
	width:244px;
	margin:11px 0 0 100px;
}
.link a{
	text-indent:-10000px;
	display:block;
	position:absolute;
	bottom:0;
	width:518px;
	height:34px;
	overflow:hidden;
	background:url(../images/dp-dublin_btns.png) no-repeat 0 -34px;
}
.drpepper .link a:hover{
	background-position:0 0;
}
.dublinBottling .link a {
	background-position:-518px -34px;
}
.dublinBottling .link a:hover {
	background-position:-518px 0;
}
.footer{
	clear:both;
	color:#3e0809;
	text-align:center;
}
.footer_nav{
	margin-bottom:10px;
}
.footer li{
	list-style:none;
	display:inline;
}
.footer a{
	color:#D31245;
	text-transform:uppercase;
	text-decoration:none;
}
.footer a:hover{
	color:#ff1563;
}